Subject: Re: Pismo status

From: Sven LUTHER <[email-masked]>
Date: Thu, 18 May 2000 16:47:59 +0200

On Thu, May 18, 2000 at 03:33:39PM +0000, Sergio Brandano wrote:
>
> >  (On my 101, I often hear the fan going on just when I need to shut
> >  down. The fact is that when I want to shut down, I do not want to
> >  wait for the fan, and I also put the screen down...)
>
> >Or not power off before they finished writing to the disk or other such task
> >to be in a stable state, try removving the power cable from a not mobile
> >computer ...
>
>  ... ``shutdown'' and ``unplug'' are not synonyms in my dictionary.

Well, yes, but unplugging could be much more damaging, and i guess a not
running cpu will surely not suffer from heat, ... :)))

Friendly,

Sven LUTHER

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/